/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/
.thin-strip-base {
    padding-top: 24px;
    padding-bottom: 24px;
}

.custom-content.ckeditor-content {
    line-height: 1.5;
    color: #000;
    font-family: var(--paragraph-font, "Roboto");
    font-weight: 300;
    font-size: 1.0em;
}


body {
    margin: 0;
    font-family: var(--font-family-base, "Roboto");
    font-size: var(--font-size-base,16px);
    font-weight: 300;
    line-height: 1.5;
    color: #000000;
    text-align: left;
    background-color: #fafafa;
    overflow-x: hidden;
}

.custom-content p, .custom-content span {
    line-height: 1.5;
    color: var(--neutral-base,#000000);
    font-family: var(--paragraph-font, "Roboto");
    font-weight: 300;
    margin-bottom: 1rem;
}

a {
    color: #4592a3;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}



.details-default > .details-header:not(.details-header-mobile)::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--color-black-transp-50, rgba(0, 0, 0, 0.24));
}




.hero-default[data-type="3"] .hero-slider .carousel-cell::before {

    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--color-black-transp-40,

    rgba(0,0,0,.5));

}


.details-title .heading {
    color: #fff;
}
.details-title .heading {
    font-size: var(--font-size-20,2.15em);
}


.button.is-secondary {
background: var(--highlight-base,#ff0000);    
color: #f1f7ff;
}

.button.is-secondary:hover {
    background: 
    var(--neutral-transp-15,rgba(62, 69, 94, 0.89));
}

.button.is-secondary:hover {
    background: var(--neutral-transp-30,
    rgba(62, 69, 94, 0.89));
}


.paragraph {
    line-height: 1.5;
    color: var(--neutral-base,#000000);
    font-family: var(--paragraph-font, "Roboto");
    font-weight: 300;
    margin-bottom: 0;
}


.video-gallery .video-list .video-item .video-description {
    margin-top: 16px;
    color: var(--neutral-transp-75,rgba(62,69,94,.75));
    font-weight: 300;
}


.thin-strip-search .thin-strip-base
 {
    padding-top: 28px;
    padding-bottom: 28px;
}

thin-strip-search

.hero-default[data-type="3"] .hero-slider .carousel-cell::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--color-white-transp-40, 
    rgba(0, 0, 0, 0.31));
}




.paragraph {
    line-height: 1.5;
    color: #000000;
    font-family: var(--paragraph-font, "Roboto");
    font-weight: 300;
    margin-bottom: 0;
}



.results-body .results-content .summary-list .summary-item .summary-content .summary-info .summary-description {
margin-top: 16px;
font-size: .875em;
color: var(--neutral-transp-100,rgba(77, 77, 77, 1));
}

.social-feed .social-feed-wrapper[data-social=instagram] {
    background: #fff;
    max-height: 600px;
    padding: 16px;
    border: 1px solid #d5d8dc;
}

.summary-list .summary-card[summary-type="7"] .summary-footer {
    background: #333;
    text-align: center;
    color: var(--color-white-base,#fff);
    padding: 6px 0;
    font-family: var(--heading-font, "Rubik");
}



.button.is-primary {
    background: #7c6f55;
    color: #ffffff;
}

h1.heading.h-1.results-title {
    line-height: 1.3;
    margin: 0;
    color: var(--neutral-base,#3e455e);
    font-family: var(--heading-font, "Rubik");
    font-weight: 500;
    text-align: center;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    color: #f7f7f7;
}

b, strong {
    font-weight: normal;
}
